### Virtual Method

# EvinceDocument DocumentText get_text_layout

#### Declaration [src]

    gboolean
    get_text_layout (
      EvDocumentText* document_text,
      EvPage* page,
      EvRectangle** areas,
      guint* n_areas
    )

#### Description

No description available.

#### Parameters

`page` | `EvPage`
| No description available.
| The data is owned by the caller of the function.
`areas` | `EvRectangle`
| No description available.
| The data is owned by the caller of the function.
`n_areas` | `guint*`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.